

The University of Warwick recognises that personal privacy is an important issue, and we support the protection of internet privacy as required by UK legislation.
This page explains what types of personal information will be gathered when you visit the University of Warwick's web site and how this information will be used. Please note that although Warwick's web site provides links to other web sites, this policy only applies to the University's web pages (ie. those ending in warwick.ac.uk).
1. General
Personal information is neither captured nor stored through the Warwick web site without the prior consent of users. Where we ask you for some personal information (eg. if you fill in an online form to give us feedback, or ask us to send you some information, etc.), we will tell you what we intend to do with the information you've given us. Any personal information that you provide to us will be used only for the purpose stated at the time we request it. We will not sell, license or trade your personal information to others. We do not provide your personal information to direct marketing companies or other such organisations.
We maintain logs of our web servers' activity. These log files include the IP address of every computer used to access the Warwick web site, and we use them to help us analyse usage of the Warwick web site.
We also use Google Analytics, a web analytics service provided by Google. Google Analytics uses cookies, which are small text files placed on your computer, to help us analyse how users use our site. More information about Google Analytics (and other cookies used on our site) can be found on our cookies page, including details of how to opt out from Google Analytics if you prefer.
2. Signing in
Some parts of the Warwick web site (and other web applications such as Tabula, Moodle, etc) require authentication with a username and/or password. We store information about the pages visited by logged-in users for statistical analysis purposes, but we don't monitor individual usage patterns. Logs containing the date and time of all logins and the identity of the user are kept and may be used for system diagnostic or problem solving purposes, but not for tracking or monitoring purposes.
For some users, SMS messages can form part of the signing in process, either to prove it's really you, or when resetting your password. If you provide a mobile number to receive these messages, we won't share it with any other application or service within or beyond Warwick, and we'll use it only to send you text messages relating to signing in.
3. Credit card payments
It is possible to make credit card payments to the University of Warwick through our web site. Such payments are handled by a third party e-commerce company called Global Payments, and they have their own privacy statement.
4. Regulation of Investigatory Powers Act 2000
It is also important to point out that in certain circumstances the University may be obliged to disclose information or undertake more detailed monitoring under the Regulation of Investigatory Powers Act 2000.

